Page MenuHomePhabricator

[Tracker] Move Apertium packaging to Debian
Closed, ResolvedPublic

Description

Tasks:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: KartikMistry, akosiaris.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 4:22 PM
KartikMistry triaged this task as Normal priority.Jul 22 2015, 9:53 PM
KartikMistry added a project: LE-CX6-Sprint 1.
KartikMistry set Security to None.
Amire80 edited a custom field.Jul 27 2015, 4:21 PM
KartikMistry updated the task description. (Show Details)Jul 30 2015, 5:09 PM
KartikMistry updated the task description. (Show Details)Jul 31 2015, 4:46 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 11 2015, 12:12 PM
Arrbee added a subscriber: Arrbee.Aug 25 2015, 7:17 AM

Ongoing task and may continue through the entire release.

KartikMistry moved this task from In Review to In Progress on the LE-CX6-Sprint 3 board.
Arrbee moved this task from Backlog to In Progress on the LE-CX6-Sprint 4 board.Sep 9 2015, 6:41 AM
Arrbee moved this task from Backlog to In Progress on the LE-CX6-Sprint break board.
Arrbee moved this task from CX6 to CX8 candidates on the ContentTranslation board.Oct 8 2015, 10:00 AM
Arrbee moved this task from CX8 candidates to CX7 on the ContentTranslation board.
Amire80 moved this task from Backlog to In Progress on the LE-CX7-Sprint 2 board.Oct 21 2015, 7:23 AM
KartikMistry renamed this task from Move Apertium packaging to Debian to [Tracker] Move Apertium packaging to Debian.Nov 3 2015, 3:36 AM
KartikMistry updated the task description. (Show Details)
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:28 PM
Amire80 edited a custom field.
KartikMistry updated the task description. (Show Details)Feb 11 2016, 7:14 AM
KartikMistry added a project: LE-CX8-Sprint 2.
Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Feb 17 2016, 6:47 AM
Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.
Arrbee moved this task from In Review to Blocked on the LE-CX8-Sprint 3 board.Feb 23 2016, 7:08 AM
KartikMistry updated the task description. (Show Details)Feb 25 2016, 9:07 AM
KartikMistry updated the task description. (Show Details)Mar 2 2016, 5:01 AM
Arrbee moved this task from Backlog to In Progress on the LE-CX8-Sprint 4 board.
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:34 PM

@KartikMistry can this be considered done ?

KartikMistry closed this task as Resolved.Oct 5 2016, 5:18 AM

@akosiaris Yes. Resolving.

KartikMistry updated the task description. (Show Details)Oct 5 2016, 5:19 AM